<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'szl', version '2.3'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Wszyjscy używŏcze';
$string['awardedto'] = 'Prziznane dlŏ';
$string['bulkaction'] = 'Ôbier ôperacyjõ zbiorczą';
$string['bulkbuttonlabel'] = 'Wyślij';
$string['bulkview'] = 'Ôperacyje zbiorcze';
$string['cantdeleteissue'] = 'Błōnd w czasie wychrōnianiŏ wydanych certyfikatōw';
$string['certificateimage'] = 'Zbiōr ôbrazu certyfiaktu';
$string['certificateimage_help'] = 'Tyn ôbrŏz bydzie użyty na certyfikacie';
$string['certificatename'] = 'Miano certyfikatu';
$string['certificatename_help'] = 'Miano certyfikatu';
$string['certificatetext'] = 'Tekst certyfikatu';
$string['certificatetextx'] = 'Tekst certyfikatu w pozycyje poziōmyj';
$string['certificatetexty'] = 'Tekst certyfikatu w pozycyje piōnowyj';
$string['certificateverification'] = 'Weryfikacyjŏ certyfikatu';
$string['certlifetime'] = 'Zachow wydane certyfikaty bez: (miesiōnce)';
$string['code'] = 'Kod';
$string['codex'] = 'Kod QR certyfikatu w pozycyje poziōmyj';
$string['codey'] = 'Kod QR certyfikatu w pozycyje piōnowyj';
$string['completiondate'] = 'Ukōńczynie kursu';
$string['coursegrade'] = 'Ôcyna kursu';
$string['coursename'] = 'Alternatywne miano przedmiotu';
$string['coursename_help'] = 'Alternatywne miano przedmiotu';
$string['coursetimereq'] = 'Wymŏgany czas przepyndzōny w kursie (w minutach)';
$string['coursetimereq_help'] = 'Wkludź minimalny ôkres (w minutach), jaki sztudynt musi być wlogowany do kursu nim bydzie mioł możliwość dostaniŏ certyfikatu.';
$string['datefmt'] = 'Format datōmu';
$string['defaultcertificatetexty'] = 'Wychodnŏ  pozycyjŏ tekstu w piōnie';
$string['defaultcodey'] = 'Wychodnŏ  pozycyjŏ kodu QR w piōnie';
$string['defaultheight'] = 'Wychodnŏ wysokość';
$string['defaultperpage'] = 'Na strōnã';
$string['defaultperpage_help'] = 'Licznŏ certyfikatōw do wyświytlyniŏ na strōnie (max. 200)';
$string['defaultwidth'] = 'Wychodnŏ szyrokość';
$string['deletissuedcertificates'] = 'cUsuń wydane certyfikaty';
$string['delivery'] = 'Dolifrowanie';
$string['designoptions'] = 'Ôpcyje projektowaniŏ';
$string['download'] = 'Wymuś pobiyranie';
$string['emailcertificate'] = 'E-mail';
$string['emailfrom'] = 'Miano w polu Ôd emaila';
$string['emailfrom_help'] = 'Alternatywne miano w polu Ôd emaila';
$string['emailothers'] = 'Powiadōm e-mailowo inkszych';
$string['emailothers_help'] = 'Wkludź adresy email ôddzielōne kōmami tych ôsōb, co majōm być powiadōmiane emailym kej ino sztudynt dostŏwŏ certyfikat.';
$string['emailsent'] = 'Maile ôstały wysłane';
$string['emailstudentsubject'] = 'Twōj certyfiakt z kursu {$a->course}';
$string['emailstudenttext'] = 'Dziyń dobry  {$a->username},

W załōnczyniu swōj znojdziesz swōj certyfikat z kursu {$->course}.

TO JE WIADŌMOŚĆ WYSŁANŎ AUTŌMATYCZNIE - NIY ODPISUJ NA NIŌM';
$string['emailteachermail'] = '{$a->sztudynt} dostoł swōj certyfikat: \'{$a->certificate}\'
z kursu {$a->course}.

Możesz go przezdrzeć sam:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->sztudynt} dostoł swōj certyfikat: \'<i>{$a->certificate}</i>\'
z kursu {$a->course}.

Możesz go przezdrzeć sam:

        <a href="{$a->url}">Report certyfikatu';
$string['emailteachers'] = 'Wyślij e-mail rechtorōm';
$string['emailteachers_help'] = 'Jeźli włōnczōne, wykłŏdowcy bydōm powiadōmiani emailym kej ino sztudynt dostanie certyfikat.';
$string['enablesecondpage'] = 'Włōncz durkowanie zadnij strōny certyfiaktu';
$string['enablesecondpage_help'] = 'Włōncz edycyjõ zadnij strōny certyfikatu. Jeźli je zastawiōnŏ ino kod QR bydzie durkowany na nawrocie (jeźli kody QR sōm włōnczōne)';
$string['getcertificate'] = 'Pobier certyfikat';
$string['grade'] = 'Ôcyna';
$string['gradefmt'] = 'Format ôcyny';
$string['gradeletter'] = 'Ôcyna ôznaczōnŏ literōm';
$string['gradepercent'] = 'Ôcyna w procyntach';
$string['gradepoints'] = 'Ôcyna w pōnktach';
$string['height'] = 'Wysokość certyfikatu';
$string['hours'] = 'godzin';
$string['intro'] = 'Wkludzynie';
$string['invalidcode'] = 'Niynŏleżny kod certyfikatu';
$string['issued'] = 'Wydany';
$string['issueddate'] = 'Datōm wystawiyniŏ';
$string['issueddownload'] = 'Wydany certyfikat [id: {$a}] ôstoł pobrany';
$string['issuedview'] = 'Wydane certyfikaty';
$string['issueoptions'] = 'Ôpcyjŏ wydanie';
$string['modulename'] = 'Prosty Certyfikat';
$string['modulenameplural'] = 'Proste Certyfikaty';
$string['multipdf'] = 'Pobier certyfikaty we zbioru zip';
$string['neverdeleteoption'] = 'Nigdy niy wychrōniej';
$string['nocertificatesissued'] = 'Brak wydanych certyfikatōw';
$string['onepdf'] = 'Pobier certyfikaty w jednym zbioru pdf';
$string['openbrowser'] = 'Ôtwōrz w nowym ôknie';
$string['opendownload'] = 'Kliknij knefel pōniżyj, coby zapisać certyfikat.';
$string['openemail'] = 'Kliknij knefel pōniżyj, a twōj certyfikat ôstanie wysłany do Ciebie w formie bajlagi do poczty.';
$string['openwindow'] = 'Kliknij knefel pōniżyj, coby ôtworzić swōj certyfikat w nowym ôknie przeziyrŏczki.';
$string['pluginadministration'] = 'Administracyjŏ certyfikatym';
$string['pluginname'] = 'Prosty Certyfikat';
$string['printdate'] = 'Wydurkuj datōm';
$string['printdate_help'] = 'Tyn datōm ôstanie wydurkowanŏ, jeźli ôbrano było wydruk datōmu. Jeźli jednak ôbrano było datōm ukōńczyniŏ kursu, atoli uczestnik niy skōńczy kursu, bydzie wydurkowany datōm jego dostaniŏ. Możesz tyż ôbrać wydruk datōmu ôcyniyniŏ danyj aktywności. Jeźli certyfikat ôstanie wydany podwiela aktywność ôstała ôcyniōnŏ, wydurkowanŏ ôstanie datōm dostaniŏ go.';
$string['printgrade'] = 'Wydurkuj ôcynã';
$string['printgrade_help'] = 'Do wydruku na certyfikacie, możesz ôbrać leda jake z przistympnych w dziynniku pozycyje ôcyn. Pozycyje ôcyny sōm wymiyniōne takigo samego porzōndku, w jakij wystympujōm w dziynniku.';
$string['printoutcome'] = 'Wydurkuj efekty uczyniŏ sie';
$string['printoutcome_help'] = 'Do wydruku na certyfikacie możesz ôbrać miana leda jakich  efektōw uczyniŏ sie ôsiōngniyntych bez używŏcza, bp. Kōmunikacyjŏ werbalna: Biegły';
$string['printqrcode'] = 'Wydurkuj kod QR certyfikatu';
$string['printqrcode_help'] = 'Wydurkuj (abo niy) kod QR certyfikatu';
$string['qrcodefirstpage'] = 'Wydurkuj kod QR na piyrszyj strōnie';
$string['qrcodefirstpage_help'] = 'Wydurkuj kod QR na piyrszyj strōnie';
$string['qrcodeposition'] = 'Pozycyjŏ kodu QR certyfikatu';
$string['qrcodeposition_help'] = 'To sōm spōłrzyndne XY ( w milimetrach) kodu QR certyfikatu';
$string['report'] = 'Report';
$string['requiredtimenotmet'] = 'Musisz przepyndzić aby  {$a->requiredtime} minut w tym kursie, coby dostać certyfikat.';
$string['secondimage'] = 'Zbiōr ôbrazu do wrażyniŏ na nawrocie certyfikatu';
$string['secondimage_help'] = 'Tyn ôbrŏz ôstanie wrażōny na nawrocie certyfikatu';
$string['secondpageoptions'] = 'Zadniŏ strōna certyfikatu';
$string['secondpagetext'] = 'Tekst na nawrocie certyfiaktu';
$string['secondpagex'] = 'Poziōmŏ pozycyjŏ tekstu na nawrocie certyfiaktu';
$string['secondpagey'] = 'Piōnowŏ pozycyjŏ tekstu na nawrocie certyfiaktu';
$string['secondtextposition'] = 'Pozycyjŏ tekstu na nawrocie certyfiaktu';
$string['secondtextposition_help'] = 'To sōm spōłrzyndne XY (w milimetrach) położyniŏ tekstu na nawrocie certyfikatu';
$string['sendtoemail'] = 'Wyślij na adresy e-mail używŏczōw';
$string['showusers'] = 'Pokŏż';
$string['size'] = 'Miara certyfikatu';
$string['standardview'] = 'Wydej testowy certyfikat';
$string['summaryofattempts'] = 'Podsumowanie wczaśnij dostanych certyfikatōw';
$string['textposition'] = 'Pozycyjŏ tekstu certyfikatu';
$string['userdateformat'] = 'Format datōmu gŏdki używŏcza';
$string['variablesoptions'] = 'Inksze ôpcyje';
$string['verifycertificate'] = 'Weryfikuj certyfikat';
$string['viewcertificateviews'] = 'Zobŏcz {$a} wydanych certyfikatōw';
$string['width'] = 'Szyrokość certyfikatu';
